* {
    border: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Roboto', 'Helvetica', sans-serif;
}

body {
    background-color: #e3e7ea;
}  

.med{
    color: #275176;
}

.header-layout{
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-bottom: 1px solid #d0d0d0; 
    padding: 10px 20px;
}

.logo {
    display: flex;
    align-items: center;
    gap: 12px;
    margin: 0;
}

.logo img{
    height: 42px;
}

.logo h1{
    font-size: 20px;
}

.main-nav ul {
    display: flex;
    gap: 30px;
    list-style: none;
}

.main-nav a {
    color: #275176;
    font-size: 14px;
    font-weight: 500;
    letter-spacing: 1px;
    padding-bottom: 3px;
    position: relative;
    text-decoration: none;
}

.main-nav a::after {
    content: '';
    position: absolute;
    width: 0;
    height: 1px;
    bottom: 0;
    left: 0;
    background-color: #275176;
    transition: width 0.3s ease;
}

.main-nav a:hover::after,
.main-nav a.active::after {
    width: 100%;
}

.main-nav a.active {
    font-weight: 700;
}


.abtpage{
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 87vh;
}

.abt-img{
    margin-top: 4%;
    width: 80%;
    max-width: none;
    border-radius: 20px;
    box-shadow: 0 10px 25px rgba(0,0,0,0.2);
}

.footer-layout{
    margin-top: 2%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px 20px;
    border-top: 1px solid #d0d0d0;
    font-size: 12px;
    color: #333;
}

/* RIGHT SIDE */
.footer-right{
    display: flex;
    align-items: center;
    gap: 15px;
}

/* LINKS */
.footer-links{
    display: flex;
    gap: 15px;
    list-style: none;
    margin: 0;
    padding: 0;
}

.footer-links a{
    text-decoration: none;
    color: #333;
    font-weight: 500;
}

.footer-links a:hover{
    color: #275176;
}

/* SEAL */
.footer-seal{
    height: 42px;
}